
Redmine - Feature #1461

Issues linking by a combo box or similar

2008-06-16 10:20 - Andrés Escudero Apesteguía

Status: Closed Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Actually, you need to know de request identifier to set a link.

Related issues:

Is duplicate of Redmine - Feature #31989: Inline issue auto complete (#) in f... Closed

History

#1 - 2009-05-21 16:59 - Cyber Sprocket

bump.

This would be nice to have.... when linking related items being able to double-click on the issue # column and have a scrolling list of the issues in the

system would be nice.

AJAX maybe?  show a half-dozen ID#s where the ordinal issue # is close to the one being edited.  As you scroll up/down the list is pulls the next

grouping.    Click on the issue would store the issue # in the "related to <issue-id>" entry box.

Remembering IDs, or opening another copy of Redmine in another window is cumbersome... especially for old senile people like me. :)

#2 - 2009-05-21 20:28 - Thomas Pihl

Even more useful would perhaps be to be able to see some history (last 5 visited issues with a truncated subject). I do usually want to link to some

issue i just visited.

/T

#3 - 2011-03-29 14:41 - Toshi MARUYAMA

- Category set to UI

#4 - 2022-07-10 09:32 - Go MAEDA

- Is duplicate of Feature #31989: Inline issue auto complete (#) in fields with text-formatting enabled added

#5 - 2022-07-10 09:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

You can use inline issue auto complete by hitting ## in Redmine 4.1.0 or later (#31989).
